petsc-3.13.6 2020-09-29
Report Typos and Errors

# PetscFVGetSpatialDimension

Get the spatial dimension

### Synopsis

    #include "petscfv.h"
    PetscErrorCode PetscFVGetSpatialDimension(PetscFV fvm, PetscInt *dim)

Logically collective on fvm

### Input Parameter

fvm -the PetscFV object

### Output Parameter

dim -The spatial dimension

### See Also

PetscFVSetSpatialDimension()

### Level

intermediate

### Location

src/dm/dt/fv/interface/fv.c
Index of all FV routines
Table of Contents for all manual pages
Index of all manual pages